[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#439665: gnomesword: binNMU needed for libclucene0 ldbl transition?

On Mon, Aug 27, 2007 at 12:07:49AM +0200, Cyril Brulebois wrote:
> Hing-Wah Wan <hingwah@hingwah.net> (26/08/2007):
> > Package: gnomesword
> > Severity: grave
> > Justification: renders package unusable

> Would have been great to have the version here. 2.2.3-1+b2 I assume?

> > libclucene0 have been renamed to libclucene0ldbl, but the package
> > have not yet updated the dependency

BinNMUs scheduled for gnomesword and bibletime.

> (If one wonders, libclucene-dev is pulled in since it is a Depends: of
> libsword-dev.)

In that case, I would think this is a spurious dependency in gnomesword and
it would be best for the long term if the package were fixed to not depend
on libraries it doesn't use directly.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: